Subject: [bug#51737] [PATCH v2 1/7] gnu: Add linux-libre-waydroid.

From: Maxime Devos <[email-masked]>
Date: Sat, 25 Jun 2022 18:46:27 +0200

phodina via Guix-patches via schreef op za 25-06-2022 om 13:08 [+0000]:
> +                                (string-append "DESTDIR="
> +                                               #$output))

DESTDIR is for staged installation, which Guix doesn't do, so set
DESTDIR=/ or don't set it at all (maybe PREFIX or prefix is what you
need to set instead?).  Likewise for other packages.

Greetings,
Maxime.